---
search:
  tags:
    - Tax Groups
    - DELETE
seo:
  description: >-
    Removes a market… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/tax-groups/{tax_group_slug}/market/{market_slug}
    endpoint in the Management API.
sidebar:
  label: Remove a market from a tax group
  badge: DELETE
title: Remove a market from a tax group
type: openapi-operation
---
Removes a market association from a tax group and deletes all country-specific tax percentages for that market.

`DELETE /api/v1/{team_slug}/{app_slug}/tax-groups/{tax_group_slug}/market/{market_slug}`

**Responses**

- `200` — Market removed from tax group successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `404` — Tax group or market not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "created_at": "string",
    "description": "string",
    "id": "string",
    "is_default": true,
    "markets": [
      {
        "active": true,
        "country_codes": [
          "string"
        ],
        "country_tax_percentages": [
          {
            "country_code": "string",
            "created_at": "string",
            "id": "string",
            "tax_percentage": 0,
            "updated_at": "string"
          }
        ],
        "created_at": "string",
        "currency_code": "string",
        "id": "string",
        "locale": "string",
        "name": "string",
        "slug": "string",
        "updated_at": "string"
      }
    ],
    "name": "string",
    "slug": "string",
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
